@charset "UTF-8";
#lp-cm *:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}

#lp-cm *,
#lp-cm *::before,
#lp-cm *::after {
  box-sizing: border-box;
}

body {
  margin: 0 !important;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
      text-size-adjust: none;
}

#lp-cm a {
  cursor: revert;
}

#lp-cm ol, #lp-cm ul {
  list-style: none;
}

#lp-cm ol {
  counter-reset: revert;
}

#lp-cm img {
  max-inline-size: 100%;
  max-block-size: 100%;
}

#lp-cm {
  background: #1a1a1a;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  line-height: 1;
  margin-inline: auto;
  width: 100%;
}

@media (any-hover: hover) {
  #lp-cm a:hover {
    opacity: 0.8;
  }
}
#lp-cm img {
  vertical-align: bottom;
}

#lp-cm img[height] {
  height: auto;
  width: 100%;
}

#lp-cm b, #lp-cm strong {
  font-weight: bolder;
}

#lp-cm.wrapper {
  overflow: hidden;
}

@media screen and (max-width: 1199px) {
  #lp-cm .pc-left,
  #lp-cm .pc-right {
    display: none !important;
  }
}
@media screen and (min-width: 1200px) {
  #lp-cm .pc-left,
  #lp-cm .pc-right {
    align-items: center;
    display: flex;
    height: 100vh;
    justify-content: center;
    max-width: 600px;
    position: fixed;
    top: 0;
    width: calc((100vw - 600px) / 2);
    z-index: 15;
  }
  #lp-cm .pc-left {
    left: 50%;
    -webkit-transform: translateX(calc(-100% - 300px));
            transform: translateX(calc(-100% - 300px));
  }
  #lp-cm .pc-logo {
    margin-inline: auto;
    max-width: 180px;
  }
  #lp-cm .pc-content {
    width: 90%;
  }
  #lp-cm .pc-right {
    right: 50%;
    -webkit-transform: translateX(calc(100% + 300px));
            transform: translateX(calc(100% + 300px));
  }
  #lp-cm .pc-shop {
    margin-inline: auto;
    max-width: 318px;
    width: 100%;
  }
  #lp-cm .pc-shop__group {
    -webkit-margin-before: 30px;
            margin-block-start: 30px;
    margin-inline: auto;
    max-width: 300px;
    width: 95%;
  }
  #lp-cm .pc-shop__content {
    -webkit-margin-before: 18px;
            margin-block-start: 18px;
  }
  #lp-cm .pc-shop__btn-list {
    display: flex;
    gap: 10px;
    justify-content: center;
    -webkit-margin-before: 20px;
            margin-block-start: 20px;
  }
  #lp-cm .pc-shop__btn {
    width: 130px;
  }
}


#lp-cm .contents {
  position: relative;
}

@media screen and (max-width: 750px) {
  #lp-cm .contents {
    -webkit-padding-after: 22.667vw;
            padding-block-end: 22.667vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .contents {
    margin-inline: auto;
    -webkit-padding-after: 136px;
            padding-block-end: 136px;
    width: 600px;
  }
}

@media screen and (min-width: 751px) {
  #lp-cm .contents {
    margin-inline: auto;
    width: 600px;
  }

  #lp-cm .contents::before,
  #lp-cm .contents::after {
    background: linear-gradient(to left, rgba(0, 0, 0, 1) 0%,rgba(0, 0, 0, 0) 100%);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 50px;
  }
  #lp-cm .contents::before {
    left: -50px;
  }
  #lp-cm .contents::after {
    right: -50px;
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
  }
}


#lp-cm .cta__inner {
  background: url(../image/cm_cta_bg.jpg) 0 0 / 100% auto no-repeat #0d0d0d;
}
@media screen and (max-width: 750px) {
  #lp-cm .cta__inner {
    -webkit-padding-after: 13.333vw;
            padding-block-end: 13.333vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .cta__inner {
    -webkit-padding-after: 80px;
            padding-block-end: 80px;
  }
}
#lp-cm .cta__btn-list {
  display: grid;
  grid-template-rows: 1fr;
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  #lp-cm .cta__btn-list {
    gap: 5.333vw;
    width: 89.333vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .cta__btn-list {
    gap: 32px;
    width: 536px;
  }
}
#lp-cm .cta__btn {
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  #lp-cm .cta__btn {
    border-radius: 1.333vw;
    box-shadow: 1.333vw 1.333vw 1.067vw rgb(0 0 0 / 0.2);
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .cta__btn {
    border-radius: 8px;
    box-shadow: 8px 8px 6px rgb(0 0 0 / 0.2);
  }
}

#lp-cm .price {
  background: #e0e0e0;
}

#lp-cm .support {
  background: #e6e6e6;
}

#lp-cm #lp-cm .shoplist {
  background: url(../image/cm_shoplist_bg.jpg) 0 0 / 100% auto no-repeat;
}
@media screen and (max-width: 750px) {
  #lp-cm #lp-cm .shoplist {
    -webkit-padding-after: 7.333vw;
            padding-block-end: 7.333vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm #lp-cm .shoplist {
    -webkit-padding-after: 44px;
            padding-block-end: 44px;
  }
}
#lp-cm .shoplist__content {
  position: relative;
}
@media screen and (max-width: 750px) {
  #lp-cm .shoplist__content {
    -webkit-margin-start: 6.667vw;
            margin-inline-start: 6.667vw;
    width: 46.667vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .shoplist__content {
    -webkit-margin-start: 40px;
            margin-inline-start: 40px;
    width: 280px;
  }
}
#lp-cm .shoplist__btn {
  position: absolute;
  top: 0;
}
@media screen and (max-width: 750px) {
  #lp-cm .shoplist__btn {
    left: 16vw;
    width: 18.133vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .shoplist__btn {
    left: 96px;
    width: 108px;
  }
}
#lp-cm .shoplist__section--02 {
  background: url(../image/cm_shoplist02_bg.jpg) 0 0 / 100% auto no-repeat;
}
#lp-cm .shoplist__section--03 {
  background: url(../image/cm_shoplist03_bg.jpg) 0 0 / 100% auto no-repeat;
}
#lp-cm .shoplist__bnr {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  #lp-cm .shoplist__bnr {
    gap: 4vw;
    width: 89.333vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .shoplist__bnr {
    gap: 24px;
    width: 536px;
  }
}

#lp-cm .sticky {
  background: rgb(26 26 26 / 0.9);
  bottom: 0;
  left: 0;
  opacity: 0;
  position: fixed;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  transition: all 0.3s ease;
  visibility: hidden;
  width: 100%;
  z-index: 9999;
}
@media screen and (max-width: 750px) {
  #lp-cm .sticky {
    height: 22.667vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .sticky {
    height: 136px;
    margin-inline: auto;
    right: 0;
    width: 600px;
  }
}
#lp-cm .sticky.is-show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  visibility: visible;
}
#lp-cm .sticky__btn-list {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 750px) {
  #lp-cm .sticky__btn-list {
    gap: 1.333vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .sticky__btn-list {
    gap: 8px;
  }
}
#lp-cm .sticky__btn {
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  #lp-cm .sticky__btn {
    border-radius: 1.333vw;
    box-shadow: 1.333vw 1.333vw 1.067vw rgb(0 0 0 / 0.2);
    width: 30.667vw;
  }
}
@media screen and (min-width: 751px) {
  #lp-cm .sticky__btn {
    border-radius: 8px;
    box-shadow: 8px 8px 6px rgb(0 0 0 / 0.2);
    width: 184px;
  }
}
